version: 24.11.2
files:
  - url: Trezor-Suite-24.11.2-win-x64.exe
    sha512: ifNW8JRpxcDjPAEFTRqi48/8VugmBur39BwnNCPJhIp6CdOnSlYY5m41WC6oD+Zhp8NT+PZzXBKsp9XF/SzY7A==
    size: 129250384
path: Trezor-Suite-24.11.2-win-x64.exe
sha512: ifNW8JRpxcDjPAEFTRqi48/8VugmBur39BwnNCPJhIp6CdOnSlYY5m41WC6oD+Zhp8NT+PZzXBKsp9XF/SzY7A==
releaseNotes: |
  ### 🚀 New features

  -   Opt in to auto-updates to automatically download and install the latest updates, with a one-click restart to apply.
  -   BNB Smart Chain is now supported.

  ### 🎨 Improvements

  -   Buy/Sell and Swap are now accessible directly from the main dashboard for quicker access.
  -   Removed BIP-69 sorting to shuffle inputs and reduce fingerprinting, enhancing privacy.

  ### 🔧 Bug fixes

  -   Minor fixes, usability enhancements, and performance improvements.
  -   Fixed a bug in the Send form that prevented spending unconfirmed transactions.
releaseDate: '2024-11-19T21:13:05.323Z'
stagingPercentage: 20
